パーソナルツール
現在位置: ホーム ニュース・お知らせ [再掲] 12/1(木) メディアセンターサーバにおける新しいPHPのバージョン提供について

[再掲] 12/1(木) メディアセンターサーバにおける新しいPHPのバージョン提供について

— カテゴリ:

情報メディア教育研究センターのサービスをご利用の皆様へ

 11月30日にご案内した以下の内容ですが、対象になる方は、情報メディア教育センターのサーバで、PHP:PHP Hypertext Preprocessorというプログラム開発言語を使用して、プログラミングをしたり、WordPressやJoomla! 等のCMSツールをPHPで動作させ、WEBのページ管理(コンテンツ管理)をしている方やこれから利用される方となります。
この度は、説明が足りずご迷惑をおかけしました。

参考:PHPとは
http://www.php.gr.jp/

 

2016年12月1日(木)よりPHPの新たなバージョン 5.6系7.0系 の提供を loginサーバ、homeサーバ、Hostingサーバで開始します。


このことにより、5.1系、5.3系、5.4系、5.6系、7.0系の5バージョンが利用できますが、ユーザサポート等の理由から2017年3月30日(木)をもって5.1系、5.3系の提供は終了します。また、5.4系の提供は2017年9月29日(金)に提供を終了します。

なお、これまで5.4系の利用を推奨していましたが、新しいバージョンの提供に伴い5.6系、7.0系の利用を推奨します。
現在、5.1系、5.3系を利用している方は、2017年3月30日(木)までに5.4系以上、可能な限り5.6系以上へのバージョンアップを実施してください。

利用するバージョンにより設定方法が異なるため、以下をページを参考に各自で設定をお願いします。

「センターサーバにおけるPHP利用について」
 http://www.media.hiroshima-u.ac.jp/services/web/php-usage

 

  • メディアセンターの利用者様全員にお知らせメールをお送りしましたが、ホームページを作成しPHPを利用している方以外は、何もする必要はございません。

 

(2016/11/30 掲載)

(2017/4/6 更新)

ドキュメントアクション
サービスへのリンク
利用相談
利用登録システム
パスワード
ウェブメール Active!Mail
Bb9
アプリケーションサーバ
VODポータル
ネットワーク利用申請サービス

IMC入門

クラウドガイドライン

情報セキュリティ・コンプライアンス教育

セキュリティ情報

ICE端末の利用状況

ICE端末の利用状況(携帯版)

ISMS認証取得

JIS Q 27001:2014
(ISO/IEC 27001:2013)
IC14J0392
認証登録番号:IC14J0392

JIP-ISMS517-1.0
SC16J0003
認証登録番号:SC16J0003